TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coefficients ( elt-rng^ser f ) -> seq(), elt-ord^rat, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> The coefficients of the p-adic number f, ignoring its valuation. </shortdoc>

### Examples

x_psr:=PowerSeriesRing(Z); x_p:=Element(x_psr,[1,0,2,1]); Coefficients(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack